﻿/*  CHANGE VERSION DATE AND SAVE FILE NOW
Word file name:
"C:\c3w\RE\websscofavip_ddt100803.doc"
Text file name:
"C:\c3w\RE\websscofavip.css"
*/

body {
  background-color: #ffffff;
  padding: 0px;
  margin: 0px;
  font-family: Verdana, Arial, Helvetica, sans-serif;
  font-size: 12px;
  color: #000000;
  }
.bodywebserve {
  background-color: #ffffff;   /*original bgcolor = #fff7be; */
  width: 90%;
  margin: 4px 10px 4px 10px;
  padding: 3px;
  border: solid 1px #aaaaaa;
  }


p, div {
  margin: 8px 0px;
  }
.plist {
  margin-bottom:0px;
  }

a:link, a:active, a:visited {
  color:#3300cc;
  text-decoration:underline;
  }
a:hover {
  color: red;
  text-decoration:underline;
  }
a.n09texts:link, a.n09texts:active, a.n09texts:visited {
  text-decoration: none;
  }
a.n09texts:hover {
  color: red;
  text-decoration:underline;
  }
ol {
  margin-top: 0px;
  margin-bottom: 8px;
  margin-left: 10px;
  padding-left: 15px;
  }
ul {
  margin-top: 0px;
  margin-bottom: 8px;
  margin-left: 10px;
  padding-left: 15px;
  }
li {
  margin-bottom: 0px;
  }
input, select, textarea {
  font-family:Arial, Helvetica, sans-serif;
  color:#0000cc;
  }


/* RULES FOR CHINESE FONTS */
.cf13 {
  font-size: 13px;
  line-height:19px;
  }
.cf14 {
  font-size: 14px;
  line-height:20px;
  }
.cf15 {
  font-size: 15px;
  line-height:21px;
  }
.cf16 {
  font-size: 16px;
  line-height:22px;
  }
.cf17 {
  font-size: 17px;
  line-height:23px;
  }
.cf18 {
  font-size: 18px;
  line-height:24px;
  }


/* RULES FOR BACKGROUND, WIDTH AND MARGINS */
.top {
  margin: 0px 0px 8px 0px;
  }
.bgfooter {
  background-color: #cceedd;
  width: 680px;
  }
.bghome {
  background-color: #f5f5f5;   /*  Cancelled 2008-04-12 #fff7be; Golden brown #f3f7cb; Beige #ffffee; */
  width: 680px;
  }
.bgbody {
  background-color: #ffffff;
  width: 680px;
  }
.wdwhole {
  width: 680px;
  }
.bgheaderlogo {
  background-color: #fcfcfc;
  width: 680px;
  }
.bgheadersection {   /* NOTE: background-color in pair with .sectionbold */
  background-color: #eeeeff;  /* light blue #eefefe;  */
  Width: 680px;
  }
.bgtitle {
  background-color: #ffeecc;
  Width: 680px;
  }
.bgtitleintro {
  background-color: #e0ebfe;  /*was #336699*/
  Width: 680px;
  color: #003399;  /*old color was #ffffff*/
  border-top: solid 1px #003399;
  }
.bgtitleprop {
  background-color: #faf0e6;  /* 080412 was #fef4ce; was #7e0800*/
  Width: 680px;
  color: #800000;  /*080412 was #7e0800; old color was #ffffff*/
  border-top: solid 1px #7e0800;
  }

/* FOLLOWING RULES  N O T  V A L I D  -
FOR REAL ESTATE RESOURCES REMOTE SERVER PAGES ONLY */
.bgtitleinfo {
  background-color: #ecf2d5;  /*was #336633*/
  Width: 680px;
  color: #006633;  /*old color was #336633*/
  border-top: solid 1px #006633;
  }





/* RULES FOR TEXTS IN TITLES AND LINKS */
.logotitle {
  color: #4682b4;   /* 2008-04-12 was #ffa30a; */
  font-family: Tahoma, Helvetica, Arial, sans-serif;
  font-size: 20px;
  font-weight: bold;
  padding: 0px;
  margin: 0px;
  }
.logoaddress {
  font-family: Verdana, Arial, sans-serif;
  font-size: 11px;
  padding: 0px;
  margin: 0px;
  }
.linktexts {
  font-size: 11px;
  color: #00178c;
  }
.sectionbold {   /* Refer to .bgheadersection for background-color */
  font-weight: bold;
  background-color: #eeeeff;
  padding: 0px 2px 3px 2px;
  }
.intro {
  font-family: Tahoma, Helvetica, Arial, sans-serif;
  font-size: 20px;
  font-weight: bold;
  text-align: left;
  padding: 4px 0px;
  margin: 4px 0px;
  }
.prop {
  font-family: Tahoma, Helvetica, Arial, sans-serif;
  font-size: 20px;
  font-weight: bold;
  text-align: left;
  padding: 4px 0px;
  margin: 4px 0px;
  }

/* FOLLOWING RULES  N O T  V A L I D  -
FOR REAL ESTATE RESOURCES REMOTE SERVER PAGES ONLY */
.info {
  font-family: Tahoma, Helvetica, Arial, sans-serif;
  font-size: 20px;
  font-weight: bold;
  text-align: left;
  padding: 4px 0px;
  margin: 4px 0px;
  }





/* RULES FOR GENERAL ELEMENTS ON PAGES */

/*  REVISED TO NEW AS OF 2009-02-03
a:link, a:active, a:visited {
  color: #00178C;
  text-decoration: none;
  }
a:hover {
  color: red;
  background-color: #fff7be;
  }
*/
a.texts:link, a.texts:active, a.texts:visited {
  color: #00178C;
  text-decoration: none;
  }
a.texts:hover {
  color: red;
  background-color: #fff7be;
  }
a.images:link, a.images:active, a.images:visited, a.images:hover {
  text-decoration: none;
  background-color: transparent;
  }
a.mix:link, a.mix:active, a.mix:visited, a.mix:hover {
  color: #000000;
  text-decoration: none;
  background-color: transparent;
  }
	
	
/* RULE IS MODIFIED IN NEW SETTINGS 2009-02-05
p, div {
  margin: 8px 0px;
  }
*/


.boxfull {
  width: 90%;
  border: solid 1px #add7ef;
  padding: 5px;
  margin: 0px 0px 8px 0px;
  }
.boxleft {
  float: left;
  border: solid 1px #add7ef;
  padding: 5px;
  margin: 0px 8px 8px 0px;
  }
.boxright {
  float: right;
  border: solid 1px #add7ef;
  padding: 5px;
  margin: 0px 0px 8px 8px;
  }
h2 {
  background-color: transparent;
  font-family: Verdana, Arial, Helvetica, sans-serif;
  font-size: 14px;
  font-weight: bold;
  padding-bottom: 0px;
  margin: 14px 0px 8px 0px;
  }
h3 {
  background-color: transparent;
  font-family: Verdana, Arial, Helvetica, sans-serif;
  font-size: 12px;
  font-weight: bold;
  padding: 0px;
  margin: 8px 0px;
  }
	
/* MODIFIED IN THE NEW SETS 2009-02-06
ol {
  font-size: 12px;
  margin-top: 8px;
  margin-bottom: 8px;
  margin-left: 15px;
  padding-left: 15px;
  }
ul {
  font-size: 12px;
  margin-top: 8px;
  margin-bottom: 8px;
  margin-left: 15px;
  padding-left: 15px;
  }
li {
  margin-bottom: 4px;
  }
input, select, textarea {
  font-family: Verdana, Arial, Helvetica, sans-serif;
  font-size: 12px;
  color: BROWN;
  }
*/




/*
MMMMMMMMMMMMMMMMMMMMMMMMMMMMMMMMMMMMMMMMMMMMMMMMMM
MMMMMMMMMMMMMMMMMMMMMMMMMMMMMMMMMMMMMMMMMMMMMMMMMM
2010-05-29
RE-DO DEFINITIONS FOR NEW VIP SITE PROJECT
MMMMMMMMMMMMMMMMMMMMMMMMMMMMMMMMMMMMMMMMMMMMMMMMMM
MMMMMMMMMMMMMMMMMMMMMMMMMMMMMMMMMMMMMMMMMMMMMMMMMM
*/

/* CLASS ELEMENTS FOR SHADING EFFECT
ROW 1,2,3; TD IS FOR CELLS AND I IS FOR IMAGES */
.n09_row1tdleft {
  width:12px;
  height:12px;
/*  background-color:#6600cc;  */
  }
.n09_row1ileft {
  width:12px;
  height:12px;
  }
.n09_row1tdcenter {
  width:100%;
  height:12px;
  background-color:transparent;
  }
.n09_row1icenter {
  width:1px;
  height:12px;
  }
.n09_row1tdright {
  width:12px;
  height:12px;
  /* USE id=n09_bgcolor for background-color
  background-color:transparent;  Same as BODY background-color - #cccc99;*/
  }
.n09_row1iright {
  width:12px;
  height:12px;
  }
.n09_row2tdwrap {
  text-align:left;
  width:100%;
/*  height:536px;  */
  background-color:transparent;
  }
.n09_row2tdright {
  width:12px;
/*  height:536px;  */
/* background-color:#e0e0e0;  Color for the shadow - see #v_row2tdrightbg */
  }
.n09_row2iright {
  width:12px;
  height:536px;
  }
.n09_row3tdleft {
  width:12px;
  height:12px;
  /* USE id=n09_bgcolor for background-color
  background-color:transparent;  Same as BODY background-color - #cccc99;*/
  }
.n09_row3ileft {
  width:12px;
  height:12px;
  }
.n09_row3tdright {
  width:100%;
  height:12px;
/* NOT USED - See "#v_row3tdrightbg" original BG =  background-color:#e0e0e0;  Color for the shadow */
  }
.n09_row3iright {
  width:1px;
  height:12px;
  }
.n09_headerheightimage {
  width:12px;
  height:150px;
  text-align:center;
  vertical-align:top;
/* NOT USED - See "#v_row1tdleftheaderblockbg"  background-color:#6600cc;  */
  }
.n09_mbodyheightimage {
  width:12px;
  height:360px;
  text-align:center;
  vertical-align:top;
/* NOT USED - See "#v_mbodyheighttdfullbg" background-color:#ffcc66;  */
  }
.n09_mbodyheighttdfull {
  width:12px;
  text-align:center;
  vertical-align:top;
/* NOT USED - See "#v_mbodyheighttdfullbg" background-color:#ffcc66;  */
  }
.n09_footerheightimage {
  width:12px;
  height:31px;
  text-align:center;
  vertical-align:top;
/* NOT USED - See "#v_mfooterheighttdbg"  background-color:#0033ff;  */
  }




/*  NEW REALTYVIP WEBSITE - BODY BLOCKS AND BACKGROUND IMAGES AND COLORS */

.n09_bodybasis {
  margin:0;
  padding:0;
  font-size:10pt;
  font-family:Georgia,Verdana;
  }
.n09_headerbottomline {
  border-bottom:solid 2px #e9e9e9;
  }
.n09_headersitetitle {
  color:#ff9900;
  font-family:Verdana;
  font-size:2.75em;
  font-weight:bold;
  font-style:italic;
  margin-top:30px;
  margin-bottom:0px;
  }
.n09_headercontactinfo {
  margin:0px auto 10px;
  }
.n09_mbodypagetitle {
  font-size:1.5em;
  }
.n09_iframeheaderall {
  width:100%;
  height:136px;
  }
.n09_headertdblock {    /*for use with the iFrame HEADER BODY n09iheader_all.html */
  height:130px;
	padding:8px auto;
	padding-bottom:8px;
	text-align:center;
	vertical-align:top;
	}
.n09_footertd {
  width:100%;
  height:31px;
  padding:0px;
  }
.n09_iframefooter {
  width:100%;
  height:31px;
  padding:0px;
  }

#n09_bgcolor {
  background-color:#e6e6fa;
/*Possible choices: #e6e6fa; #f5f5dc;  */
/*TO BE USED IN PAIR WITH CLASS RULES: n09_bodybasis, n09_row1tdright AND n09_row3tdleft */
}
#n09_header {
  background-color:transparent;/*#ffff99;*/
  width:100%;
  padding:18px auto 12px;
  text-align:center;
  }
#n09_mbody {
  background-color:transparent;/*#ccffff;*/
  width:100%;
  padding:1.0em 2.5em;
  }

.n09_centerwrap {
  width:900px;
  padding:0px;
  margin:8px auto;
  text-align:left;
  background-image:url(i0background01.gif);  /*090209 in use Home: i0background01a.gif */
  background-repeat:repeat;
  }
.n09_centerwrap1 {
  width:900px;
  padding:0px;
  margin:8px auto;
  text-align:left;
  background-image:url(i0background01.gif);  /*090209 in use Home: i0background01a.gif */
  background-repeat:repeat;
  }
.n09_centerwrap2 {
  width:900px;
  padding:0px;
  margin:8px auto;
  text-align:left;
  background-image:url(i0background02.gif);  /*090209 in use Sellers: i0background02a.gif */
  background-repeat:repeat;
  }
.n09_centerwrap3 {
  width:900px;
  padding:0px;
  margin:8px auto;
  text-align:left;
  background-image:url(i0background03.gif);  /*090209 in use Buyers: i0background03a.gif */
  background-repeat:repeat;
  }

.n09_centerwrapici {
  width:900px;
  padding:0px;
  margin:8px auto;
  text-align:left;
  background-image:url(i0backgroundici01.jpg);  /*090209 in use ICI: i0backgroundici_a9.jpg */
  background-repeat:repeat;
  }
.n09_centerwrapothers {
  width:980px;
  padding:0 0 24px 0;
  margin:0px auto;
  text-align:left;
  background-color:transparent;
/*As of 100803, background is the same as id# v_bodybg2

  background-image:url(i0backgroundothers01.jpg);
  background-repeat:repeat;

  090209 in use Others: i0backgroundothers_a7.jpg */
  }
#v_bodybg2 {
  background-image:url(i0backgroundothers01.jpg);
  background-repeat:repeat;
  }

